@media (max-width: 1110px) {
  .mobile-nav-btn {
    display: block;
  }
}



@media (max-width: 1024px) {
  .title-1 {
    font-size: 54px;
    line-height: 68px;
  }

  .title-1 br {
    display: none;
  }

  .title-2 {
    font-size: 38px;
  }

  .title-3 {
    font-size: 22px;
    line-height: 28px;
  }

  .title-4 {
    font-size: 19px;
  }

  .text {
    font-size: 17px;
    line-height: 23px;
  }

  .promo-text {
    font-size: 22px;
    line-height: 32px;
  }

  .slider-text {
    font-size: 22px;
    line-height: 20px;
  }
  
  .slider-text-2 {
	  font-size: 15px;
	  line-height: 20px;
	}

  .footer-title {
    font-size: 17px;
  }

  .footer-text {
    font-size: 16px;
  }

  .card-text {
    font-size: 15px;
    line-height: 19px;
  }

  .info-text {
    font-size: 18px;
    line-height: 26px;
  }

  .reviews-name {
    font-size: 17px;
    line-height: 21px;
  }
  .reviews-date {
    font-size: 15px;
    line-height: 21px;
  }

  .reviews-link {
    font-size: 15px;
    line-height: 20px;
  }

  .reviews-text {
    font-size: 16px;
    line-height: 20px;
  }

  .btn {
    font-size: 16px;
    padding: 15px 19px;
  }
}

@media (max-width: 768px) {
  .title-1 {
    font-size: 34px;
    line-height: 48px;
  }

  .title-2 {
    font-size: 30px;
  }

  .title-3 br{
    display:none;
  }
  
  .title-3 {
    font-size: 20px;
    line-height: 26px;
  }

  .title-4 {
    font-size: 18px;
  }

  .text {
    font-size: 16px;
    line-height: 21px;
  }

  .text {
    font-size: 15px;
    line-height: 19px;
  }

  .promo-text {
    font-size: 20px;
    line-height: 28px;
  }

  .slider-text {
    font-size: 20px;
    line-height: 19px;
  }
  
  .slider-text-2 {
	  font-size: 14px;
	  line-height: 18px;
	}

  .footer-title {
    font-size: 16px;
  }

  .footer-text {
    font-size: 15px;
  }

  .info-text {
    font-size: 16px;
    line-height: 22px;
    text-align: center;
  }

  .reviews-name {
    font-size: 16px;
    line-height: 19px;
  }
  .reviews-date {
    font-size: 14px;
    line-height: 19px;
  }

  .reviews-link {
    font-size: 14px;
    line-height: 18px;
  }

  .reviews-text {
    font-size: 14px;
    line-height: 18px;
  }

  .btn {
    font-size: 15px;
    padding: 13px 16px;
  }
}

@media (max-width: 580px) {
  .title-1 {
    font-size: 41px;
    line-height: 48px;
    text-align: center;
  }

  .title-2 {
    font-size: 26px;
    text-align: center;
  }

  .title-3 {
    font-size: 18px;
    line-height: 24px;
    text-align: center;
  }
  
  .slider-slide .title-3{
  	text-align: left;
  }

  .title-4 {
    font-size: 16px;
    text-align: center;
  }

  .slider-text {
    font-size: 18px;
    line-height: 17px;
    
  }

  .text {
    font-size: 15px;
    line-height: 19px;
    text-align: center;
  }

  .promo-text {
    font-size: 22px;
    line-height: 28px;
    text-align: center;
  }

  .footer-title {
    text-align: center;
  }

  .footer-text {
    text-align: center;
  }

  .card-text {
    text-align: center;
  }

  .info-text {
    font-size: 15px;
    line-height: 17px;
  }

  .btn {
    font-size: 14px;
    padding: 10px 14px;
  }
  .promo__btn {
    margin: 0 auto;
  }
}

@media (max-width: 1255px) {
  .header__nav {
    margin: 0 50px;
  }

  .nav__list {
    gap: 12px;
  }

  .nav__list a {
    font-size: 16px;
  }
}

@media (max-width: 1200px) {
  .nav__list {
    gap: 10px;
  }

  .header-contact {
    gap: 12px;
  }
}

@media (max-width: 1110px) {
  .header__nav {
    display: none;
  }

  .header-right {
    flex-grow: 1;
  }

  .header-contact {
    gap: 12px;
  }
}

@media (max-width: 768px) {
  .page-header {
    padding: 5px 0;
  }
  
  .btn.btn-lg{
  	display:none;
  }
  
  .btn.btn-mb{
  	display:flex;
  }
}

@media (max-width: 580px) {
  .logo {
    width: 58px;
}


}


@media (max-width: 340px) {
  .header-contact {
    display: none;
  }
}

@media (max-width: 580px) {
  .mobile-nav {
    width: 100%;
    padding: 50px 10px;
  }

  .menu-title {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .menu__close {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 10;
    width: 50px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--link-color);
    /* border-radius: 8px; */
  }

  .mobile-nav__list {
    width: 100%;
  }

  .mobile-nav__list a {
    text-align: center;
  }
}

@media (max-width: 1100px) {
  .footer__wrapper {
    gap: 25px;
  }
  .footer__top {
    gap: 80px;
    padding-bottom: 40px;
  }

  .footer__row {
    gap: 20px;
  }
  .footer__block-left {
    gap: 18px;
  }

  .footer__block-info {
    gap: 32px;
  }

  .footer__block-right {
    gap: 25px;
  }
}

@media (max-width: 1100px) {
  .footer__wrapper {
    gap: 25px;
  }
  .footer__top {
    gap: 40px;
    padding-bottom: 30px;
    flex-direction: column;
  }

  .footer__row {
    width: 100%;
    justify-content: space-between;
    gap: 20px;
  }
  .footer__block-left {
    gap: 16px;
  }

  .footer__block-info {
    gap: 28px;
  }

  .footer__block-right {
    flex-direction: column-reverse;
    align-items: flex-end;
    gap: 25px;
  }
}

@media (max-width: 768px) {
  .footer__top {
    gap: 30px;
    padding-bottom: 20px;
  }

  .footer__row {
    flex-direction: column;
    gap: 25px;
  }

  .footer__block-info {
    gap: 24px;
    justify-content: space-between;
  }

  .footer__block-left {
    width: 100%;
  }

  .footer__block-right {
    width: 100%;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
    gap: 25px;
  }
}

@media (max-width: 580px) {
  .footer__top {
    align-items: center;
    justify-content: center;
    gap: 30px;
    padding-bottom: 20px;
  }

  .footer__row {
    flex-direction: column;
    gap: 25px;
  }

  .footer__block-info {
    gap: 24px;
    justify-content: space-between;
    flex-direction: column;
  }

  .footer__block-address {
    width: 100%;
  }

  .footer__block-right {
    justify-content: center;
    flex-direction: column-reverse;
    align-items: center;
    gap: 20px;
  }

  .footer__copyright a {
    width: 100%;
    display: inline-block;
    text-align: center;
  }
}

@media (max-width: 1024px) {
  .swiper-pagination {
    bottom: -50px !important;
  }
}

/* @media (max-width: 768px) {
  .swiper-pagination {
    bottom: -45px !important;
  }
} */

@media (max-width: 1024px) {
  .pt {
    padding-top: 70px;
  }
  .pb {
    padding-bottom: 90px;
  }

  .pt-2 {
    padding-top: 85px;
  }
  .pb-2 {
    padding-bottom: 135px;
  }

  .ptb {
    padding: 70px 0;
  }
}

@media (max-width: 768px) {
 /*  .pb {
   padding-bottom: 70px;
 } */

  .pt-2 {
    padding-top: 70px;
  }
  .pb-2 {
    padding-bottom: 135px;
  }
}

@media (min-width: 1910px) {
  .promo {
    height: 800px;
  }
}

@media (max-width: 1024px) {
  .promo {
    height: 90vh;
  }

  .promo__inner {
    max-width: 768px;
  }

}

@media (max-width: 768px) {


  .promo__inner {
    gap: 20px;
    max-width: 100%;
  }
  .promo__info {
    gap: 20px;
  }
}

@media (max-width: 580px) {
  .promo__inner {
  	padding: 0 20px;
    gap: 15px;
  }
  .promo__info {
    gap: 15px;
  }
}

@media (max-width: 1024px) {
  .slider__wrapper {
    gap: 40px;
  }
  .slider__top {
    gap: 15px;
  }

  .slider-slide {
    gap: 20px;
  }

  .slider__info {
    gap: 18px;
  }
}

@media (max-width: 768px) {
  .slider__wrapper {
    gap: 30px;
  }

  .slider-slide {
    gap: 24px;
  }

  .slider__info {
    gap: 24px;
  }
}

@media (max-width: 580px) {
	.slider .container{
			padding-right: calc(
				(100% - var(--container-width)) / 2 + var(--container-padding)
			);
	}
	
	
  .slider__wrapper {
    gap: 30px;
  }

  .slider__top {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .slider-btns {
    display:none;
  }

  .slider-slide {
    gap: 20px;
  }

  .slider__info {
    gap: 20px;
  }
}

@media (max-width: 1024px) {
  .card__wrapper {
    gap: 40px;
  }

  .card__list {
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
  }
  .card__item {
    gap: 25px;
    padding: 30px 18px 45px;
  }

  .card__item-info {
    gap: 18px;
  }
}

@media (max-width: 768px) {
  .card__wrapper {
    gap: 30px;
  }

  .card__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
  .card__item {
    gap: 30px;
    padding: 25px 15px 35px;
  }

  .card__item-info {
    gap: 14px;
  }
}

@media (max-width: 580px) {
  .card__wrapper {
    gap: 25px;
  }

  .card__list {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .card__item {
    align-items: center;
    justify-content: center;
    gap: 25px;
    padding: 20px 15px 25px;
  }

  .card__item-info {
    gap: 14px;
  }
}

@media (max-width: 1024px) {
  .info-section-ptb-1 {
    padding: 180px 0;
  }

  .info-section-ptb-2 {
    padding: 120px 0;
  }

  .info-section-ptb-3 {
    padding: 130px 0;
  }

  .info-section__inner {
    width: 100%;
    gap: 38px;
  }

  .info-section__gap {
    gap: 30px;
  }
}

@media (max-width: 768px) {
  .info-section-ptb-1 {
    padding: 140px 0;
  }

  .info-section-ptb-2 {
    padding: 100px 0;
  }

  .info-section-ptb-3 {
    padding: 100px 0;
  }

  .info-section__inner {
    width: 100%;
    justify-content: center;
    align-items: center;
    gap: 32px;
  }

  .info-section__inner .title-1,
  .info-section__inner .title-3 {
    text-align: center;
  }
}

@media (max-width: 580px) {
  .info-section-ptb-1 {
    padding: 100px 0;
  }

  .info-section-ptb-2 {
    padding: 80px 0;
  }

  .info-section__inner {
    gap: 24px;
  }
}

@media (max-width: 1024px) {
  .reviews__wrapper {
    gap: 40px;
  }

  .reviews-slide {
    gap: 28px;
    padding: 40px 30px;
  }

  .reviews__top {
    gap: 12px;
  }

  .reviews__info {
    gap: 20px;
  }
}

@media (max-width: 768px) {
  .reviews__wrapper {
    gap: 30px;
  }

  .reviews-slide {
    gap: 24px;
    padding: 35px 25px;
  }

  .reviews__top {
    gap: 12px;
  }

  .reviews__info {
    gap: 15px;
  }
}

@media (max-width: 580px) {
  .reviews-slide {
    gap: 20px;
    padding: 30px 20px;
  }

  .reviews__info {
    gap: 15px;
  }
}

@media (max-width: 1100px) {
  .about__wrapper {
    gap: 60px;
  }

  .about__img {
    width: 48%;
  }
}

@media (max-width: 1024px) {
  .about__wrapper {
    flex-direction: column;
    gap: 40px;
  }
  .about__img {
    width: 100%;
  }

  .about__img img {
    width: 100%;
  }

  .about__info {
    width: 100%;
    gap: 30px;
  }
}

@media (max-width: 768px) {
  .about__wrapper {
    gap: 30px;
  }

  .about__info {
    gap: 25px;
  }
}

@media (max-width: 1024px) {
  .slide__wrapper {
    gap: 40px;
  }

  .slide-1__img {
    max-height: 400px;
  }

  .slide-1__img img {
    width: 420px;
    height: 400px;
  }
}

@media (max-width: 768px) {
  .slide__wrapper {
    gap: 30px;
  }

  .slide-1__img {
    max-height: 350px;
  }

  .slide-1__img img {
    width: 370px;
    height: 350px;
  }
}

@media (max-width: 580px) {
  .slide-1__img {
    max-height: 300px;
  }

  .slide-1__img img {
    width: 320px;
    height: 300px;
  }
}

@media (max-width: 640px) {
  .modal {
    width: 100%;
    height: 100%;
  }

  .modal__wrapper {
    align-items: center;
    justify-content: center;
    height: 100%;
    border-radius: 0;
  }
}

@media (max-width: 580px) {
  .modal__top {
    margin-bottom: 10px;
  }

  .modal-form {
    align-items: stretch;
  }

  .modal-form__top-inner {
    gap: 15px;
  }

  .modal__block {
    gap: 10px;
  }

  .modal__input {
    padding: 10px 15px;
  }

  .modal__btn {
    top: -15px;
  }
}

@media (max-width: 580px) {

  .form__success .alert-success {
    width:320px;
  }

  .form__success .alert-success p {
    font-size: 14px;
    line-height: 19px;
  }
  
  .form-control {
    min-width: 35px;
    
	}
}

@media (max-width: 768px) {
  .fixed-social__link img {
    width: 60px;
    height: 60px;
  }
}
@media (max-width: 580px) {
  .fixed-social__link img {
    width: 55px;
    height: 55px;
  }
  
  .fixed-social__link {
    width: 55px;
    height: 55px;
  }

}
